_id: qubzqiz5mqs8tbqr
_key: '!items!qubzqiz5mqs8tbqr'
img: systems/pf1/icons/misc/magic-swirl.png
name: Ice Body
system:
  actions:
    - _id: fp3hjboggyemd5y2
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Your form transmutes into living ice, granting you several abilities.
      You gain the cold subtype and damage reduction 5/ magic. You are immune to
      ability score damage, blindness, critical hits, deafness, disease,
      drowning, electricity, poison, stunning, and all spells or attacks that
      affect your physiology or respiration, because you have no physiology or
      respiration while this spell is in effect. You cannot drink (and thus
      can't use potions) or play wind instruments.</p><p>Your unarmed attack
      deals damage equal to a club sized for you (1d4 for Small characters or
      1d6 for Medium characters) plus 1 point of cold damage, and you are
      considered armed when making unarmed attacks. You may burrow through
      nonmagical ice or snow at your base speed as easily as a fish swims
      through water. You can move through magical ice and snow if you succeed on
      a caster level check (1d20 + caster level) against a DC of 11 + the caster
      level of the effect; you automatically succeed on caster level checks
      against effects that you created. Your passage through snow and ice in
      this fashion leaves behind no tunnel or hole.</p>
  descriptors:
    value:
      - cold
  learnedAt:
    class:
      arcanist: 7
      shaman: 7
      sorcerer: 7
      witch: 7
      wizard: 7
  level: 7
  school: trs
  sr: false
type: spell

